# Generated by Django 4.1.3 on 2022-11-26 18:49

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("teams", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="RoleModel",
            fields=[
                (
                    "id",
                    models.BigAutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("name", models.CharField(max_length=50)),
            ],
        ),
        migrations.AlterField(
            model_name="playermodel",
            name="role",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.DO_NOTHING, to="teams.rolemodel"
            ),
        ),
    ]
